Bug 1279369 - ClusteredCacheConfigurationIT.testQueueFlushIntervalMemcached fails
ClusteredCacheConfigurationIT.testQueueFlushIntervalMemcached fails
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.6.0
Assigned To: Martin Gencur
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 05:09 EST by Roman Macor
Modified: 2018-02-07 19:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5893 Blocker Resolved ClusteredCacheConfigurationIT.testQueueFlushIntervalMemcached always fails 2016-03-02 04:46 EST

  None (edit)
Description Roman Macor 2015-11-09 05:09:59 EST
Description of problem:

Please see attached JIRA.

Note You need to log in before you can comment on or make changes to this bug.